recurring:
  - name: Patreon
    description: Patreon allows you to donate a certain amount monthly, and to select pledge reward tiers. Currently, the only reward tier offered is a manually managed ebooks bot, but I <em>strongly</em> recommend using <a href='https://fedibooks.com'>FediBooks</a> (free) instead of this option.
    currencies: [USD]
    link: https://patreon.com/lynnesbian
  - name: Liberapay
    description: Liberapay functions similarly to Patreon, allowing you to pledge a monthly amount. Liberapay itself is open source software, and is designed with the OSS community in mind.
    currencies: [All]
    link: https://liberapay.com/lynnesbian

once:
  - name: Ko-Fi
    description: Ko-Fi allows you to make a single donation without tax. However, it only accepts donations in increments of US$3.
    currencies: [USD]
    link: https://ko-fi.com/lynnesbian

  - name: PayPal
    description: PayPal allows you to make a single donation, although it will usually be taxed. Unlike Ko-Fi, donations can be any amount, and in any of PayPal's many accepted currencies.
    currencies: [All]
    link: https://paypal.me/lynnesbian

  - name: Stellar Wallet
    description: Keybase provides each user with a Stellar wallet, and I use Keybase, therefore I have a Stellar wallet. I don't really use it, but if you'd like to donate using crypto for any reason (privacy, convenience, etc) feel free to do so. My federated address is <tt>lynnesbian*keybase.io</tt>.
    currencies: [Crypto]
    link: https://keybase.io/lynnesbian/sigchain#51a69977ad4b50fafdc807e5608937903331f11e7baa34b90f849153bd6aebff22
